/*
Theme Name:     Daily-child		
Theme URI:      romancorner.com
Description:    DailyJournal child theme
Author:         Roman Kondratczyk
Author URI:     romancorner.com
Template:       DailyJournal
Version:        1.0
*/

@import url("../DailyJournal/style.css");
body
{
  line-height: 27px;
  font-family: Georgia,serif;
  font-size: 12px;
  color: #817757;
  text-shadow: #ffffff;
  background-color: transparent;
  background-image: url("images/body-bg.jpg");
  background-position:center;
  background-attachment:fixed;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}

.post-content img {
	padding:5px;
	background-color:#fff;
	
	background-size:100% 100%;
	box-shadow:#ccc 0px 3px 5px;
}
.note-bottom-left
{
  background-color: transparent;
  background-image: none;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: left bottom;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  padding-left: 9px;
  position: relative;
}
.note-bottom-center
{
  background-color: transparent;
  background-image: none;
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  height: 9px;
  width: 100%;
}
.note-bottom-right
{
  background-color: transparent;
  background-image: none;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: right bottom;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  padding-right: 9px;
}
.note-inner
{
  background-color: transparent;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}
.post-title
{
  background-color: transparent;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 11px;
  border:none;
  box-shadow:none;
}
.note
{
  border-top-width: 1px;
  border-right-width-value: 1px;
  border-left-width-value: 1px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-left-style-value: solid;
  border-top-color: #f0eaca;
  border-right-color-value: #f0eaca;
  border-left-color-value: #f0eaca;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-bottom-width: medium;
  border-bottom-style: none;
  border:none;
}
.note-content {
	border:none;
	background-image:none;
	padding:0px;
}
.note-block:after {
	background-image:none;
}
.note-bottom-center:before {
	background-image:none;
}
.note-bottom-center:after {
	background-image:none;
}
.note-content:after {
	background-image:none;
}
.post-title h1 {
	font-size:3.5em;
	color:#0C419A;
	text-shadow: #EF4444 1px 1px 3px;
	background-color:#fff;
	padding:0.8em;
	margin-left:40px;
	margin-right:20px;
	border-radius:10px;
	line-height:0.8em;
}
.post-title h1 a {
	color:#0C419A;
	text-shadow: #EF4444 1px 1px 3px;
	font-size:0.7em;
}
	
#recent-posts {
	padding-top:1em;
}
.note-content {
	margin-left:0px;
}
.widget {
    padding-bottom: 15px;
    background: url('images/widget-bottom-bg.png') no-repeat scroll left bottom transparent;
    padding-top: 15px;
    padding-left: 15px;
	margin-left:30px;
	padding-right:30px;
	background-image:none;
	background-color:#FFFFFF;
	margin-bottom:10px;
	border-radius:10px;
	margin-top:20px;
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2), 0px 1px 0px 0px rgba(255, 255, 255, 0.3) inset;
	max-width:174px !important;
}
.widget h3.title {
	color:#0C419A;
	text-shadow: #EF4444 1px 1px 1px;
	letter-spacing:1px;
	background-image: url('images/content-bg.png');
	border-radius:10px;
	padding-left:1em;
	box-shadow:#FDFDF4 0px 0px 2px;
}
.post-meta {
	color:#0C419A;
}
.soliloquy-container .soliloquy-control-nav {
	margin-left:20px !important;
}
#contact li h4 {
	letter-spacing:0px;
	color:#666;
	font-family: "Droid Sans";
     font-style: normal;
     font-weight: bold;
	 letter-spacing:0px;
}
.post-content {
}
.post-content h2, .post-content h3, .post-content h4 {
     font-style: normal;
	 letter-spacing:0px;
}
.soliloquy-container {
	margin:auto !important;
	margin-bottom:30px !important;
}
.content-images {
	width:220px;
	float:right;
}
.content-images2 {
	margin-top:20px;
	width:380px;
	float:right;
}
#breadcrumbs {
	max-width:60%;
	float:left;
}
#social {
	float:right;
	width:150px;
	margin-bottom:30px;
}
#top {
	height:30px;
	padding-bottom:4px;
}
.clearimg {
	width:100%;
	clear:both;
	height:1px;
	margin:0;
	padding:0;
}
@media only screen and ( max-width: 960px ) {
	#top {
	height:45px;
	padding-bottom:4px;
}
	.widget {
    padding-bottom: 15px;
    padding-top: 15px;
    padding-left: 15px;
	margin-left:30px;
	padding-right:15px !important;
	margin-right: 0px !important;
	background-image:none;
	background-color:#FFFFFF !important;
	margin-bottom:10px;
	border-radius:10px;
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2), 0px 1px 0px 0px rgba(255, 255, 255, 0.3) inset;
}
.widget h3.title {
	background-image: url('images/content-bg.png');
	border-radius:10px;
	box-shadow:#FDFDF4 0px 0px 2px;
	color:#0C419A;
	text-shadow: #EF4444 1px 1px 1px;
	letter-spacing:1px;
	padding-right:1em;
}
}
@media only screen and ( min-width: 960px ) {
	.widget {
    padding-bottom: 15px;
    background: url('images/widget-bottom-bg.png') no-repeat scroll left bottom transparent;
    padding-top: 15px;
    padding-left: 15px;
	margin-left:30px;
	padding-right:30px;
	background-image:none;
	background-color:#FFFFFF;
	margin-bottom:10px;
	border-radius:10px;
	margin-top:20px;
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2), 0px 1px 0px 0px rgba(255, 255, 255, 0.3) inset;
	width:140px !important;
}
}
@media only screen and ( max-width: 476px ) {
	#top {
	height:165px;
	padding-bottom:4px;
}
}
@media only screen and ( max-width: 1120px ) {
.content-images2 {
	width:200px;
	float:right;
}
}